dofile("scripts/entities/entityinclude.lua")

n = 0

function init(me)
end

function update(me, dt)
	n = getNaija()
	if isFlag(FLAG_HINT_COOKING, 0) then
		if node_isEntityIn(me, getNaija()) then
			--setControlHint(getStringBank(11), 0, 0, 0, 8)
			entity_idle(n)
			if entity_isfh(n) then
				entity_fh(n)
			end
			watch(3.5)
			showInGameMenu(0,0,MENUPAGE_FOOD)
			setFlag(FLAG_HINT_COOKING, 1)
		end
	end
end
